{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To create a vector database, send a POST request to `/v2/vector-databases`. The response body contains a JSON object with a `vector_db` key holding the newly created database. Its initial `status` is `creating` and changes to `active` once the database is ready to receive traffic.","properties":{"body":{"$ref":"#/definitions/vectordbCreateVectorDBRequest"}},"required":[],"additionalProperties":false,"definitions":{"vectordbCreateVectorDBRequest":{"properties":{"name":{"description":"Required. Human-readable name for the database.","type":"string","examples":["example name"]},"project_id":{"description":"Required. ID of the project to create the vector database in.","type":"string","examples":["123e4567-e89b-12d3-a456-426614174000"]},"region":{"description":"Required. Region slug where the database will be provisioned.","type":"string","examples":["tor1"]},"size":{"description":"Required. Resource tier: small, medium, or large.","type":"string","examples":["example string"]},"tags":{"description":"A set of arbitrary tags to organize your vector database","items":{"type":"string","examples":["example string"]},"type":"array","examples":[["example string"]]}},"type":"object"}}},"name":"Create a New Vector Database","id":"digitalocean.vectordatabases_create","example":{},"maxRequests":1,"summary":false}}